.colorEncabezado{
    background: #000096;
    width: 70%; 
     border-radius: 10px 10px 0px 0px;
      padding: 40px;

   
}

.titulos{ 
    font-family: "RobotoMedium";
    font-size: auto;
    text-align: center;
}

.colorBarra{
    background: #F2CB05;
    width: 70%;
    color:#F2CB05;
}
.colorCuerpo{
    background: #000082;
    width: 70%; 
     padding: 40px;
    border-radius: 0px 0px 10px 10px;
}
.textoNibu{
    font-family: "NimbusSanLBolIta";
    font-size: auto;
    text-align: center;
}
 @media only screen and (max-width: 768px) {
     .colorEncabezado{
        padding: 40px;
          
     
  box-sizing: border-box;
        width: 95%;
    }
    .colorBarra{
        width: 95%;
       
        
    }
    .colorCuerpo{
        width: 95%;
        padding: 70px;
        
    }
    .espacio{
         padding: 10px;
    }
    body{
       /* background: #000082;*/
    }
 }

